#leftcontent {
position: absolute;
left: 10px;
top: 10px;
width: 110px;
}

#rightcontent {
position: relative;
left: 120px;
top: 20px;
color: white;
width: 80%;
}

#leftcontent a:link {
color: white;
text-decoration: none; }

#leftcontent a:hover { 
color: skyblue; }

#leftcontent a:visited {
color: pink;
text-decoration: none; }

#rightcontent {
color: moccasin }

#rightcontent a:link {
color: white;
text-decoration: none; }

#rightcontent a:hover { 
color: skyblue; }

#rightcontent a:visited {
color: pink; 
text-decoration: none; }

H1 { font size: 300%; color: #3366FF; text-align: center; font-weight: bold }

H2 { font size: 200%; color: #3366FF; text-align: center; font-weight: bold }

H3 { font size: 130%; color: #3366FF; font-weight: bold }

BODY    { background: #000040; color: moccasin}

/*FFF0E0*/